¿Es compatible con mi smartphone?

Para poder utilizar tu SPC Smartee Watch Edition, necesitas un SmartPhone que cumpla los siguientes requisitos:

- Android: SmartPhone con Bluetooth 4.0 Low Energy (BLE) y con una API BLE que permita el acceso a BLE mediante código de aplicaciones de terceros, comúnmente de Android 4.3 en adelante.

- iOS: desde iPhone4S con iOS7 en adelante. 

Si quieres saber si tu SmartPhone dispone de BLE, puedes o bien consultar las especificaciones técnicas del mismo, o bien instalar y ejecutar un comprobador de BLE en tu SmartPhone, hay varios gratuitos en el PlayStore.

 Algunos de los móviles testados, son los siguientes:

- Wiko Highway Pure, Fever, Lenny 2, Pulp, Wax, Highway Signs, Highway Star, Sunset 2, Getaway, Ridge 4G, Rainbow, Rainbow Special Edition, Bloom

- Samsung Galaxy S5, S3, J5

- Nexus 5

- Sony Xperia M2, Z1, Z2

- Motorola Moto G

- Huawei Ascend P7

- BQ Aquaris 4, 4´5, 5, M5

- HTC One

- Iphone 4S, 5, 6+

¿Tiene más preguntas? Enviar una solicitud

Comentarios


Tecnología de Zendesk